<?php

namespace Database\Seeders;

use App\Models\SettingManagement\Setting;
use Illuminate\Database\Seeder;
use Spatie\Valuestore\Valuestore;

class SettingSeeder extends Seeder {
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run(){

        $settings = config("settings-app");

        Setting::upsert($settings,['key']);

        echo __("All Settings Data created.\n\n");
    }
}
